Platform

ํ”Œ๋žซํผ ์ผ ๋ณ„ ํ†ต๊ณ„๋ฅผ ์กฐํšŒํ•ฉ๋‹ˆ๋‹ค.

GET https://service-stage.pic-origin.com/api/v2/platforms/{platform_id}/stats

Path Parameters

Name
Type
Description

user_id*

String

์œ ์ €์˜ id

ex)8BfE96V8Xc

Headers

Name
Type
Description

Authorization*

String

Platform ${Token}

Query Parameters

Name
Type
Description

start_date*

String

์กฐํšŒ ๊ธฐ๊ฐ„์˜ ์‹œ์ž‘ ๋‚ ์งœ (YYYYMMDD). (default=None) ex)20240520

end_date*

String

์กฐํšŒ ๊ธฐ๊ฐ„์˜ ์ข…๋ฃŒ ๋‚ ์งœ (YYYYMMDD). (default=None) ex)20240521

sort_order

String

์ •๋ ฌ ๋ฐฉ์‹ (default=asc) [asc, desc] ex)desc

{
    "status_code": 200,
    "message": "์„ฑ๊ณต",
    "result": [
        {
            "date": 20240520,
            "stats": {
                "upload_camera": 0,
                "upload_gallery": 0,
                "upload_request": 0,
                "total_upload": 0,
                "edit_count": 0,
                "delete_count": 0,
                "total_images": 0,
                "org_filesize_mb": 0.0,
                "org_latest_filesize_mb": 0.0,
                "total_filesize_mb": 0.0
            }
        },
        {
            "date": 20240521,
            "stats": {
                "upload_camera": 0,
                "upload_gallery": 5,
                "upload_request": 0,
                "total_upload": 5,
                "edit_count": 0,
                "delete_count": 0,
                "total_images": 5,
                "org_filesize_mb": 0.34,
                "org_latest_filesize_mb": 0.34,
                "total_filesize_mb": 0.34
            }
        },
    ]
}

ํ”Œ๋žซํผ ์ „์ฒด ํ†ต๊ณ„๋ฅผ ์กฐํšŒํ•ฉ๋‹ˆ๋‹ค.

GET https://service-stage.pic-origin.com/api/v2/platforms/{platform_id}/stats/total

Path Parameters

Name
Type
Description

user_id*

String

์œ ์ €์˜ id

ex)8BfE96V8Xc

Headers

Name
Type
Description

Authorization*

String

Platform ${Token}

Last updated